{
  "submission_id": "85722",
  "keywords": [
    {
      "keyword_id": "2411",
      "keyword_name": "alcohol",
      "contributed": "f",
      "submissions_count": "4344"
    },
    {
      "keyword_id": "2538",
      "keyword_name": "canid",
      "contributed": "f",
      "submissions_count": "28738"
    },
    {
      "keyword_id": "2007",
      "keyword_name": "color",
      "contributed": "f",
      "submissions_count": "11879"
    },
    {
      "keyword_id": "45425",
      "keyword_name": "half-clothed",
      "contributed": "f",
      "submissions_count": "52"
    },
    {
      "keyword_id": "31952",
      "keyword_name": "ishiga",
      "contributed": "f",
      "submissions_count": "8"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200739"
    },
    {
      "keyword_id": "2311",
      "keyword_name": "precum",
      "contributed": "f",
      "submissions_count": "27951"
    },
    {
      "keyword_id": "28866",
      "keyword_name": "raccoon dog",
      "contributed": "f",
      "submissions_count": "1850"
    },
    {
      "keyword_id": "2",
      "keyword_name": "sketch",
      "contributed": "f",
      "submissions_count": "63726"
    },
    {
      "keyword_id": "1328",
      "keyword_name": "suit",
      "contributed": "f",
      "submissions_count": "10317"
    },
    {
      "keyword_id": "5891",
      "keyword_name": "tanuki",
      "contributed": "f",
      "submissions_count": "8506"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "7",
  "create_datetime": "2011-03-21 07:40:43.735396+00",
  "create_datetime_usertime": "21 Mar 2011 08:40 CET",
  "last_file_update_datetime": "2011-03-21 07:38:55.749848+00",
  "last_file_update_datetime_usertime": "21 Mar 2011 08:38 CET",
  "username": "OnyxTanuki",
  "user_id": "6549",
  "user_icon_file_name": "65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "file_name": "112106_OnyxTanuki_00_-_onyx10d2.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "180",
  "thumb_large_x": "200",
  "thumb_large_y": "180",
  "thumb_medium_x": "120",
  "thumb_medium_y": "108",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/112/112106_OnyxTanuki_00_-_onyx10d2_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/112/112106_OnyxTanuki_00_-_onyx10d2_noncustom.jpg",
  "thumb_medium_noncustom_x": "93",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "155",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "232",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "112106",
      "file_name": "112106_OnyxTanuki_00_-_onyx10d2.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "85722",
      "user_id": "6549",
      "submission_file_order": "0",
      "full_size_x": "1275",
      "full_size_y": "1650",
      "screen_size_x": "920",
      "screen_size_y": "1191",
      "preview_size_x": "232",
      "preview_size_y": "300",
      "initial_file_md5": "aba3783d8c04771cc3a924bbed19aeb0",
      "full_file_md5": "ba97879186e56eb7d35d059b3f3aa9d2",
      "large_file_md5": "f587e1e724bea4a662cdd9844c821df3",
      "small_file_md5": "8184667c44dc9490a123e02094fe733a",
      "thumbnail_md5": "d7033055a158780c658c6ee6c5e5129e",
      "deleted": "f",
      "create_datetime": "2011-03-21 07:38:55.749848+00",
      "create_datetime_usertime": "21 Mar 2011 08:38 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "180",
      "thumb_large_x": "200",
      "thumb_large_y": "180",
      "thumb_medium_x": "120",
      "thumb_medium_y": "108",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/112/112106_OnyxTanuki_00_-_onyx10d2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/112/112106_OnyxTanuki_00_-_onyx10d2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/112/112106_OnyxTanuki_00_-_onyx10d2_noncustom.jpg",
      "thumb_medium_noncustom_x": "93",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "155",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "232",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "4681",
      "name": "Onyx",
      "description": "If you just wanna see my sexy ass, come on inside.\n\nTake that to mean whatever you want it to.",
      "count": "88",
      "submission_left_submission_id": "83544",
      "submission_left_file_name": "109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumb_huge_x": "189",
      "submission_left_thumb_huge_y": "119",
      "submission_left_thumb_large_x": "189",
      "submission_left_thumb_large_y": "119",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "76",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/109/109447_OnyxTanuki_12_-_onyxtanuki1-23_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/109/109447_OnyxTanuki_12_-_onyxtanuki1-23_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "83",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "138",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "207",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "89482",
      "submission_right_file_name": "116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/116/116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/116/116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/116/116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumb_huge_x": "138",
      "submission_right_thumb_huge_y": "144",
      "submission_right_thumb_large_x": "138",
      "submission_right_thumb_large_y": "144",
      "submission_right_thumb_medium_x": "115",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/116/116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/116/116819_onyxtanuki_hystonyxsketch_classroomjpg__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/116/116819_onyxtanuki_hystonyxsketch_classroomjpg__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "92",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "154",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "232",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4689",
      "name": "OPP",
      "description": "Stuff that I've gotten from others, either as gifts or commissions.",
      "count": "79",
      "submission_left_submission_id": "83544",
      "submission_left_file_name": "109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumb_huge_x": "189",
      "submission_left_thumb_huge_y": "119",
      "submission_left_thumb_large_x": "189",
      "submission_left_thumb_large_y": "119",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "76",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/109/109447_OnyxTanuki_12_-_onyxtanuki1-23.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/109/109447_OnyxTanuki_12_-_onyxtanuki1-23_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/109/109447_OnyxTanuki_12_-_onyxtanuki1-23_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "83",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "138",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "207",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "87574",
      "submission_right_file_name": "114237_OnyxTanuki_onyx2_10d.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/114/114237_OnyxTanuki_onyx2_10d.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/114/114237_OnyxTanuki_onyx2_10d.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/114/114237_OnyxTanuki_onyx2_10d.jpg",
      "submission_right_thumb_huge_x": "170",
      "submission_right_thumb_huge_y": "177",
      "submission_right_thumb_large_x": "170",
      "submission_right_thumb_large_y": "177",
      "submission_right_thumb_medium_x": "115",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/114/114237_OnyxTanuki_onyx2_10d.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/114/114237_OnyxTanuki_onyx2_10d_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/114/114237_OnyxTanuki_onyx2_10d_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "93",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "155",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "232"
    }
  ],
  "description": "[iconname]Ishiga[/iconname] has been doing some sketch stream commissions recently, and I was able to get this absolutely awesome pic for the low price of $10 bucks. If you're interested, I suggesting sending him a note or popping into a stream of his to see if he can take ya. He needs the money, help a brother out.\n\nAbout this pic; I ended up going with the fairly simple theme of being drunk and horny. Not like I need alcohol as an excuse to be horny, but bourbon does seem to turn my pants into teflon, as you can see by how quickly they slipped off. 8D Well, looks like I'm about out of bourbon, but if you're thirsty, nothing's stopping you from taking a few sips of my own special brew. Care to take a swig or two?",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>[iconname]Ishiga[/iconname] has been doing some sketch stream commissions recently, and I was able to get this absolutely awesome pic for the low price of $10 bucks. If you&#039;re interested, I suggesting sending him a note or popping into a stream of his to see if he can take ya. He needs the money, help a brother out.<br /><br />About this pic; I ended up going with the fairly simple theme of being drunk and horny. Not like I need alcohol as an excuse to be horny, but bourbon does seem to turn my pants into teflon, as you can see by how quickly they slipped off. 8D Well, looks like I&#039;m about out of bourbon, but if you&#039;re thirsty, nothing&#039;s stopping you from taking a few sips of my own special brew. Care to take a swig or two?</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Bourbon",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "167"
}